Difference between revisions of "Fail2ban talk:Community Portal"

From Fail2ban
Jump to: navigation, search
Line 12: Line 12:
  
 
Are you sure that you have Python 2.4? Annotations are available since Python 2.4. --[[User:Lostcontrol|Lostcontrol]] 15:53, 8 May 2007 (CEST)
 
Are you sure that you have Python 2.4? Annotations are available since Python 2.4. --[[User:Lostcontrol|Lostcontrol]] 15:53, 8 May 2007 (CEST)
 +
 +
----
 +
I got 2.4.3
 +
root@usa2 [~]# python -V
 +
Python 2.4.3

Revision as of 16:00, 8 May 2007

I am finding this error a few times on different scripts when installing on CentOS

byte-compiling /usr/share/fail2ban/server/mytime.py to mytime.pyc

 File "/usr/share/fail2ban/server/mytime.py", line 49
   @staticmethod
   ^

SyntaxError: invalid syntax

Any ideas


Are you sure that you have Python 2.4? Annotations are available since Python 2.4. --Lostcontrol 15:53, 8 May 2007 (CEST)


I got 2.4.3 root@usa2 [~]# python -V Python 2.4.3